*{margin:0; padding:0;}
body{ font-family:Georgia, "Times New Roman", Times, serif; font-size:12px; background:#f7f6f7 url(../images/bg-body.jpg) repeat-x top left; color:#333333; margin:0;}

img{border:0;}
a{text-decoration:none;color:#333333;}
p{padding-bottom:8px; line-height:18px;}

.clear {clear:both; }

h1{font-size:24px; color:#e31d24; font-weight:normal; padding-bottom:8px;}
h2{font-size:24px; font-weight:normal; padding-bottom:8px;}
h3{font-size:14px; color:#e31d24; font-weight:normal; padding:10px 0; font-family:Georgia, "Times New Roman", Times, serif;}
h4{font-size:18px; font-weight:normal; padding:8px 0;}
h5{font-size:12px; font-weight:normal; padding-bottom:8px;}
h6{font-size:11px; font-weight:normal; padding-bottom:8px;}

#wrapper{width:1000px; margin:1px auto; clear:both; }
#header{width:100%; clear:both; margin:12px 0 0; }
#header ul.menu{list-style:none;  font-family:Arial, Helvetica, sans-serif; width:800px; }
#header ul.menu li{list-style:none; float:left; display:inline;color:#666666; position:relative; background:none; z-index:9991;}
#header ul.menu li ul{display:none;}
#header ul.menu li:hover ul{display:block; list-style:none; position:absolute; z-index:9991; top:14px; left:0;}
#header ul.menu li:hover ul li{list-style:none; float:none; display:block; background:#ececeb; border-bottom:1px solid #bcbcbc;color:#333333; margin:0 !important; width:150px;}
#header ul.menu li:hover ul li a{ color:#333333;margin:0 5px; padding:5px; display:block; clear:both;}
#header ul.menu li a{color:#666666; margin:0 5px;}
#header div.flags{float:right;}
#header div.flags img{float:right; margin:0 0 0 7px;}
#header a.logo{display:block; float:left; background:url(../images/logo.jpg) no-repeat center center; margin-top:30px; mborder:1px solid;}
#header .contact-container{float:right !important;  margin-top:60px; font-family:Arial, Helvetica, sans-serif; width:700px; font-size:18px; }
#header .contact-container span.brochure{float:right; padding:0 0 0 45px; font-weight:normal; height:29px; line-height:29px;background:url(../images/brochure.png) no-repeat center left;  margin-left:10px;}
#header .contact-container span.phone{float:right; padding:0 0 0 35px; font-weight:normal; height:29px; line-height:29px;background:url(../images/phone.jpg) no-repeat center left;  margin-left:10px;}
#header .contact-container span.email{float:right; padding:0 0 0 35px;font-weight:normal;height:29px;line-height:29px; background:url(../images/man.jpg) no-repeat center left;display:block; margin-left:10px;}




div.nav-bar{width:100%; float:left;  height:34px; margin-top:25px; font-family:Arial, Helvetica, sans-serif; margin-bottom:5px;}
div.nav-bar ul{list-style:none; float:left; margin:0;}
div.nav-bar ul li{float:left; background:#e31d24 url(../images/main-menu-arrow-normal.jpg) no-repeat center right;}
div.nav-bar ul li.grey{float:left; display:block; background:#4c4a4a url(../images/main-menu-arrow-grey.jpg) no-repeat center right;}
div.nav-bar ul li,div.nav-bar ul li.grey,div.nav-bar ul li.greylast{list-style:none;font-size:13px; padding:8px 31px 8px 11px; margin-right:4px; position:relative; display:block; z-index:999;}
div.nav-bar ul li.greylast{float:right !important;  margin-right:0px; background:#4c4a4a url(../images/main-menu-arrow-grey.jpg) no-repeat center right !important;}

div.nav-bar ul li a{color:#fff; padding:0 12px 0 13px; display:block; float:left;}
div.nav-bar ul li ul{ visibility:hidden; position:absolute;}
div.nav-bar ul li:hover ul{visibility:visible; top:32px; left:0;}
div.nav-bar ul li ul li{width:260px; display:block; padding:10px 0; background:#e31d24 url(../images/main-menu-top-pixel.jpg) repeat-x top left;}
div.nav-bar ul li.grey ul li{width:260px; display:block; padding:10px 0; background:#4c4a4a url(../images/main-menu-top-pixel-grey.jpg) repeat-x top left;}
div.nav-bar ul li ul li a{color:#fff; padding:0 10px 0 30px; display:block; float:left;font-weight:normal; background:#e31d24 url(../images/white-box.jpg) no-repeat center left;}
div.nav-bar ul li.grey ul li a{color:#fff; padding:0 10px 0 30px; display:block; float:left;font-weight:normal; background:#4c4a4a url(../images/white-box-grey.jpg) no-repeat center left ; }

div.nav-bar ul li.greylast ul li{width:260px; display:block; padding:10px 0; background:#4c4a4a url(../images/main-menu-top-pixel-grey.jpg) repeat-x top left;}
div.nav-bar ul li ul li a{color:#fff; padding:0 10px 0 30px; display:block; float:left;font-weight:normal; background:#e31d24 url(../images/white-box.jpg) no-repeat center left;}
div.nav-bar ul li.greylast ul li a{color:#fff; padding:0 10px 0 30px; display:block; float:left;font-weight:normal; background:#4c4a4a url(../images/white-box-grey.jpg) no-repeat center left ; }

div.nav-bar ul li ul li:hover{background:#e31d24 url(../images/main-menu-top-pixel.jpg) repeat-x top left;}

div.nav-bar ul li.grey ul li:hover{background:#4c4a4a url(../images/main-menu-top-pixel-grey.jpg) repeat-x top left;}

div.nav-bar ul li.greylast ul li:hover{background:#4c4a4a url(../images/main-menu-top-pixel-grey.jpg) repeat-x top left;}

div.nav-bar ul li ul a:hover{text-decoration:none; }

/* CSS For Dropdown Menu End */

div.nav-bar .left{  float:left;}
div.nav-bar .right{ float:right;}
#main-con{width:1000px; margin:0 auto; clear:both; float:left; background:url(../images/main-background.jpg) repeat-y center center;}
#main-con div.nav-bar ul li a:hover{color:#fea031;}
#main-con div.nav-bar ul li.select a{color:#fea031;}


#banner-area{width:100%; margin:5px 0; clear:both; float:left; position:relative;}
#banner-area .silderitem{width:1000px; height:400px;}
#banner-area .text-box1{width:335px; height:152px; float:right; background:#ececeb; margin-bottom:15px; text-align:center; vertical-align:middle; display:table-cell;padding-top:28px; position:absolute; right:0; top:0;}
#banner-area .text-box2{width:335px; height:160px; float:right;background:#ececeb; text-align:center; vertical-align:middle; display:table-cell;padding-top:20px;position:absolute; right:0; top:195px;}
#banner-area .text-box2 h4,#banner-area .text-box1 h4{color:#646566; width:300px; margin:10px auto;}

#product-slide-area{width:100%; margin:0 0 0; clear:both; float:left; color:#e31d24; font-family:Arial, Helvetica, sans-serif; display:block;}
#product-slide-area-pad{width:100%; margin:30px 0; clear:both; float:left; color:#e31d24; font-family:Arial, Helvetica, sans-serif;}
#product-slide-area .left-button{width:35px; height:109px; float:left; background:url(../images/left-arrow.png) no-repeat center center;}
#product-slide-area .right-button{width:35px; height:109px; float:right; background:url(../images/right-arrow.png) no-repeat center center;}

#product-slide-area .left-button2{width:35px; height:190px; float:left; background:url(../images/left-arrow.png) no-repeat center center;}
#product-slide-area .right-button2{width:35px; height:190px; float:right; background:url(../images/right-arrow.png) no-repeat center center;}

#product-slide-area .caroufredsel_wrapper{float:left;}
#product-slide-area ul#slider13{list-style:none; width:500px; overflow:hidden; float:left;}
#product-slide-area ul#slider13 li{ list-style:none; float:left; margin:0 12px;}
#product-slide-area ul#slider13 li img{width:136px; height:190px; border:1px solid #eaeaea; padding:4px;}
#product-slide-area ul#slider13 li p{padding-top:10px; width:140px; font-size:12px; text-align:center; color:#333333; font-weight:bold;}

#product-slide-area ul#slider12{list-style:none;width:500px; overflow:hidden; float:left;}
#product-slide-area ul#slider12 li{list-style:none; float:left;  padding-left:19px; padding-bottom:5px; margin:0 5px;}
#product-slide-area ul#slider12 li a{ width:156px; height:109px; float:left; background: url(../images/box-shade.jpg) no-repeat center center; clear:both; display:block;}
#product-slide-area ul#slider12 li a img{width:136px; height:90px;  margin:5px 0 0 10px;}
#product-slide-area ul#slider12 li p{padding-top:0px; width:136px; margin:5px 0 0 10px; font-size:12px; text-align:center; clear:both;}


#product-slide-area  h1{ padding-left:53px;color:#333333; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:10px;}
#product-slide-area  h1.news{padding-left:0; margin-bottom:0;}

#product-slide-area div.newsupdate{width:420px; float:left;}
#product-slide-area div.testimonial{width:420px; float:right;}

#banner-area2{width:920px; margin:15px 0; clear:both; float:left; background:#fff; padding:40px;}
#banner-area2 div.left{width:500px; float:left; text-align:center;}
#banner-area2 div.left h3{text-align:center; width:361px; margin:5px auto; font-size:14px;}
#banner-area2 div.right{width:376px; float:right;}
#banner-area2 div.right h1{ margin:15px auto;}
#banner-area2 div.right p.colored{color:#e31d24;}
#banner-area2 div.right a.reguest-quote{width:375px; height:55px; display:block; text-align:center; background:#e31d24; color:#FFFFFF; font-size:18px; padding-top:30px;}

div.left-column{width:246px; padding:28px 22px; float:left; background:#fff; font-family:Arial, Helvetica, sans-serif; margin:5px 0 20px;}
div.left-column h1{color:#e31d24;}
div.left-column ul{list-style:none; clear:both;}
div.left-column ul li{list-style:none; border-top:1px dashed #CCCCCC; padding:9px 4px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
div.left-column ul li ul{ display:none;}
div.left-column ul li:hover ul,div.left-column ul li.selected ul{ display:block; margin:6px 0;}
div.left-column ul li:hover ul li{list-style:none; border-top:none; padding:2px 4px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
div.left-column ul li.selected ul li{list-style:none; border-top:none; padding:2px 4px; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
div.left-column ul li:hover ul li a span,div.left-column ul li.selected ul li a span{ color:#e31d24; font-weight:bold; font-size:16px;}
div.left-column ul li:hover ul li a:hover,div.left-column ul li.selected ul li.selected a{color:#e31d24;}
div.left-column ul li a{display:block; color:#595959;}

div.right-container{width:651px; float:right; background:#fff; padding:28px 27px; margin:5px 0 20px;}
div.right-container div.breadcrumb{display:block; margin-bottom:10px;}
div.right-container div.course-box ul {margin:10px 0 20px 30px;}
div.right-container div.course-box ul li { line-height:25px;}
div.right-container div.course-box{margin:30px 0; padding-bottom:15px;}
div.right-container div.tags-box{width:100%;padding:8px 0; margin:10px 0; float:right; border-top:1px dashed #cccccc; border-bottom:1px dashed #cccccc;} 
div.right-container div.tags-box p.course-date{float:left; background:url(../images/calendar.jpg) no-repeat left center; padding:3px 20px; margin-right:20px; font-family:Arial, Helvetica, sans-serif;}
div.right-container div.tags-box p.time{float:left; background:url(../images/clock.jpg) no-repeat left center; padding:3px 20px;margin-right:20px; font-family:Arial, Helvetica, sans-serif;}
div.right-container div.tags-box p.price{float:left; background:url(../images/price-tag.jpg) no-repeat left center; padding:3px 20px; font-family:Arial, Helvetica, sans-serif;}

div.right-container a.course-detail{display:block; width:105px; height:27px; padding-top:8px; color:#ffffff; background:#e31d24; text-align:center; font-size:16px; margin:5px 0; }
div.right-container h2.sp{padding:8px 0; margin-bottom:15px;}
div.right-container h2.sp span{display:block; width:135px;  padding:8px 5px; color:#ffffff; background:#e31d24; text-align:center; font-size:16px; margin:0;  float:right; margin-top:-4px;}

div.right-container image{margin:5px 0;}




.pagination {text-align: center;}
.pagination a {background: url(../images/miscellaneous_sprite.png) 0 -300px no-repeat transparent; width:15px;	height: 15px;	margin: 0 5px 0 0;	display: inline-block;}
.pagination a.selected {background-position: -25px -300px;cursor: default;}
.pagination a span {display: none;}
.clearfix {float: none;clear: both;}

#footer {
	font-family:Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #E6E6E6;
    clear: both;
    margin: 60px auto 45px;
    padding: 30px 0 45px 20px;
    text-align: left;
    width: 1000px;
	min-height:200px;
	color:#767676;
}
#footer div {
    display: inline-block;
    margin: 0 60px 0 0;
    min-width: 120px;
    vertical-align: top;
	float:left;
}
#footer div#connect {
    margin: 0;
    width: 430px;
}
#footer address {
    color: #999999;
    font-size: 11px;
    font-style: normal;
    line-height: 17px;
    margin: 0 0 20px;
}
#footer p {
    color: #999999;
    font-size: 11px;
    margin: 0 0 6px;
}
#footer p a {
    color: #999999;
}
#footer p a:hover {
    color: #FF7B03;
}
#footer p a span {
    color: #FF7B03;
}
#footer ul li {
	list-style:none;
    font-size: 1.1em;
    line-height: 17px;
    padding: 0 0 2px;
}
#footer ul li a {
    color: #999999;
	font-size:11px;
}
#footer ul li a:hover {
    color: #FF7B03;
}
#footer div#connect ul li {
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
}
#footer small {
    color: #999999;
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0 0 14px;
}
#footer form legend {
    color: #999999;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0 0 10px;
}
#footer form input {
    border: 1px solid #ECECEC;
    border-radius: 3px 3px 3px 3px;
    color: #666666;
    font-size: 1.2em;
    margin: 0 12px 30px 0;
    padding: 8px 0 8px 10px !important;
    width: 140px;
}
#footer div#addressarea ul li {
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
}
#footer form input.submit {
    background-color: #4C4A4A;
    border: 0 none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.3em;
    font-weight: bold;
    padding: 6px 12px !important;
    text-shadow: 1px 1px #000000;
    text-transform: uppercase;
    width: auto;
}
fieldset{border:0;}
section#partners {
    background-image: url("http://digitalmarketinginstitute.ie/system/cms/themes/dmi_theme2012/assets/css/../images/partner-logos.gif");
    background-position: center top;
    background-repeat: no-repeat;
    clear: both;
    display: block;
    height: 61px;
    margin: 0 0 120px;
    text-align: center;
    width: 100%;
}

div.simpleTabs { padding:10px; float:left;}
ul.simpleTabsNavigation { margin:0 10px; padding:0; text-align:left; }
ul.simpleTabsNavigation li { list-style:none; display:inline; margin:0; padding:0; }
ul.simpleTabsNavigation li a { border:1px solid #E0E0E0; padding:10px 10px; background:#F7F6F7; font-size:14px; text-decoration:none; font-family:Arial, Helvetica, sans-serif;}
ul.simpleTabsNavigation li a:hover { background-color:#4C4A4A; color:#fff;}
ul.simpleTabsNavigation li a.current { font-weight:bold; background:#fff; color:#222; border-bottom:1px solid #fff; }
div.simpleTabsContent { border:1px solid #E0E0E0; padding:20px 5px; margin:10px; display:none;}
div.simpleTabsContent.currentTab { display:block; }
div.simpleTabsContent p { margin:0 5px;}
div.simpleTabsContent h2 { margin:0 5px;}
div.simpleTabsContent h3 { margin:0 5px;}
div.simpleTabsContent form{border:1px solid #C7D3DE; background:#F7F6F7;  margin:0 7px;}
div.simpleTabsContent form input[type=text],#main-section div.right-container form textarea,div.simpleTabsContent form select{padding:10px; border:1px solid #bdbebe; margin:5px 10px; clear:both; float:left; font-size:12px;}
div.simpleTabsContent form select { width:93%; }
div.simpleTabsContent form input[type=submit]{width:295px; height:60px; background:#4C4A4A; margin:10px 15px; clear:both; float:left; font-size:30px; border:0; color:#fff; cursor:pointer;}

div.simpleSingleTabsContent { border:1px solid #E0E0E0; padding:20px 5px; margin:10px; }
div.simpleSingleTabsContent.currentTab { display:block; }
div.simpleSingleTabsContent p { margin:0 5px;}
div.simpleSingleTabsContent h2 { margin:0 5px;}
div.simpleSingleTabsContent h3 { margin:0 5px;}
div.simpleSingleTabsContent form{ width:600px; border:1px solid #C7D3DE; background:#F5F7F8;  margin:0 5px;}
div.simpleSingleTabsContent form input[type=text],#main-section div.right-container form textarea{padding:10px; border:1px solid #bdbebe; margin:5px 10px; clear:both; float:left; font-size:12px;}
div.simpleSingleTabsContent form input[type=submit]{width:295px; height:60px; background:#4C4A4A; margin:10px 15px; clear:both; float:left; font-size:30px; border:0; color:#fff; cursor:pointer;}

.pagination { width:645px; height:30px; border:1px solid #F7F6F7; float:left; background:#FBFBFB; text-align:center; }
.pagination ul{ padding:0; margin:0; height:30px;  }
.pagination ul li{ display:inline; list-style:none; margin:0; padding:0 2px;  }
.pagination ul li a{ margin:0; padding:5px 2px; font-size:14px;  width:30px; font-size:16px; }